/* FORMATING ELEMENTS */

SPAN.service{
	font-weight: bold;
	color: #2E73D0;
}

P{
	margin: 5px 5px 15px 5px;
}

P.tab{
	margin: 5px 5px 15px 35px;
}

DIV.review {
	margin: 5px 5px 15px 5px;
}

DIV.quote {
	font-size: 16px;
	text-align: justify;
}

DIV.review DIV.cite{
	margin-left: 300px;
	text-align: right;
	font-weight: bold;
	color: #2E73D0;
}

DIV.column{
	float: left;
	width: 350px;
}

DIV.column UL{
	list-style-type: circle;
}

DIV.clear{
	clear: both;
}

DIV.title{
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #D05E2E;

	padding-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}

DIV.subTitle{

	font-size: 16px;
	font-weight: bold;
	color: #2E73D0;

	padding-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}

DIV.minorTitle{

	font-size: 14px;
	font-weight: bold;

/* 	padding-top: 5px; */
	margin-right: 5px;
	margin-left: 5px;
}

DIV.outLink{
	text-align: right;
	font-size: 14px;
	padding-right: 20px;
}

DIV.inLink{
	text-align: left;
	font-size: 14px;
	padding-left: 5px;
	padding-top: 5px;
/* 	padding-bottom: 5px; */
}


DIV.message{
	text-align: center;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
}

A{
	color: #D05E2E;
	text-decoration: none;
}

A:hover{
	color: #924220;
	text-decoration: underline;
}

A.js{
	color: #D05E2E;
	cursor: pointer;
}

/* FORM ELEMENTS */

TABLE.form DIV.label{
	color: #D05E2E;
}

TABLE.form DIV.label SPAN{
	color: black;
}


/* INPUT ELEMENTS */

INPUT{
	border: 1px solid black;
}

SELECT{
	border: 1px solid black;
}

INPUT.clear{
	border: 1px solid white;
}

TEXTAREA{
	border: 1px solid black;
}


/* ALIGNMENT CLASSES */

.left{
	text-align: left;
}

.right{
	text-align: right;
}

.center{
	text-align: center;
}

.justify{
	text-align: justify;
}

/* PAGE ELEMENTS */

BODY{
	background: #ACB4BF;
	font-family: 'verdana', 'arial', 'san-serif';
	font-size: 12px;
}

#container{
	background: white;
	background-image: url('/IMAGES/background_globe.jpg');
/* 	background-image: url('/mockup/scg/IMAGES/background_globe.jpg'); */
	background-repeat: no-repeat;
	background-position: bottom right;
	border: 1px solid black;
	width:760px;
	margin: auto;
}

#banner{
	background: white;
	height: 160px;
	text-align: center;
	padding: 0px;

}

#content{
	background: white;
	margin: auto;

}

#footer{
	background: white;
	margin: auto;
	text-align: center;

	margin-top: 10px;
	padding-top: 6px;
	padding-bottom: 6px;

	border-top: double 3px black;

}